/* productlsit */
#productlist ul { font-size: 0; }
#productlist ul li {position: relative;border: 1px solid #4a5da4;margin: 30px 0;}
#productlist ul li >a { position: absolute; width: 100%; height: 100%; z-index: 2; }
#productlist ul li .info {padding: 40px;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
#productlist ul li .img {background: no-repeat 50% / cover;width: 13%;}
#productlist ul li .price {width: 65%;}
#productlist ul li .morebox{width:15%;display: flex;flex-direction: column;}
#productlist ul li .morebox p{margin: 3px 0;text-align: center;color: #cecdcd;font-size: 12px;font-style: italic;}
#productlist ul li .morebox p a{display: block;background: linear-gradient(#e3b48b, #97683e);position: relative;z-index: 5;color: #fff;text-align: center;padding: 10px 0;font-style: initial;border-radius: 50px;}
#productlist ul li .price font { margin-right: 10px; display: inline-block; font-size: 15px; }
#productlist ul li .price font.old { color: #a3a3a3; }
#productlist ul li h3 {margin-bottom: 10px;height: auto;font-size: 20px;-webkit-line-clamp: 1;color: #fff;}
#productlist ul li p {height: auto;font-weight: 400;font-size: 14px;color: #fff;-webkit-line-clamp: 1;}

/* productdetail */
#productdetail { margin-bottom: 30px; font-size: 0; }
#productdetail #imglist {margin-bottom: 30px;border-bottom: 1px solid #4a5da4;padding: 60px;display: flex;flex-direction: column;align-items: center;border-top: 1px solid #4a5da4;}
#productdetail #imglist p{margin:10px auto;}
#productdetail #imglist p.txt{font-size: 23px;}
#productdetail #imglist a{border-radius: 50px;background: linear-gradient(#e3b48b, #97683e);text-align: center;display: inline-block;padding: 10px 40px;margin-top: 20px;}
#productdetail #imglist >div a.photo { position: relative; }
#productdetail #imglist >div a.photo img { width: 100%; }
#productdetail #imglist >div a.photo img:first-child { position: absolute; height: 100%; top: 0; left: 0; opacity: 0; z-index: -999; }
#productdetail #productinfo {}
#productdetail #productinfo h2 { margin-bottom: 10px; font-size: 40px; }
#productdetail #productinfo .price { margin-bottom: 20px; }
#productdetail #productinfo .price font { display: inline-block; vertical-align: bottom; line-height: 100%; font-size: 28px; }
#productdetail #productinfo .price font.offer { color: #d21a20; }
#productdetail #productinfo .price font.old { margin-left: 10px; font-size: 15px; opacity: .6; }
#productdetail #productinfo .price font:nth-child(2) { text-decoration: line-through; }
#productdetail #productinfo .txt { overflow: hidden; margin: 5px 0; text-align: right; font-size: 0; }
#productdetail #productinfo .txt label { float: left; display: inline-block; line-height: 33px; font-size: 16px; color: #898989; }
#productdetail #productinfo .txt a , #productdetail #productinfo .txt b { color: #212121; }
#productdetail #productinfo .info { margin: 15px 0; }
#productdetail #productinfo .info .txt { margin: 0; padding: 5px 15px; border-bottom: 1px #e2e2e2 solid; }
#productdetail #productinfo .info .txt label { color: #0f2942; }
#productdetail #productinfo .info .txt a , #productdetail #productinfo .info .txt b { display: inline-block; font-weight: 400; color: #141212; vertical-align: middle; }
#productdetail #productinfo article {font-size: 16px;color: #ebebeb;}
#productdetail #orderfunction a { padding: 5px 15px; border: 1px #222 solid; display: inline-block; color: #000; vertical-align: middle; }
#productdetail #orderfunction input { padding: 5px 15px; width: 40px; border: #262555 solid; border-width: 1px 0; text-align: center; vertical-align: middle; }
#productdetail #productinfo .btns { margin: 20px 0; text-align: right; }
#productdetail #productinfo .btns a { margin: 5px 0 5px 20px; padding: 5px 15px; display: inline-block; color: #0f2942; }
#productdetail #productinfo .btns a.addcar { background: #0f2942; color: #fff; }
#productdetail #productinfo .btns a.ask { border: 1px #0f2942 solid; }

/* productTabs */
#productTabs .tabs >div{margin: 30px 0;padding: 40px;border: 1px solid #4a5da4;text-align: center;font-size: 0;}
#productTabs .tabs >div >h3{font-size: 20px;margin-bottom: 10px;}

/* faqlist */
#faqlist li{margin: 20px 0;}
#faqlist li.current{border:2px solid #c74848}
#faqlist li.current .menu_body{border-bottom:1px solid #ff992c}
#faqlist li .menu_head{padding:20px 30px;font-size: 17px;color: #fff;line-height:120%;display: flex;align-items: center;font-weight: 400;background: rgb(255 255 255 / 10%);}
#faqlist li .menu_head b{width: 30px;height: 30px;display: inline-flex;color: #fff;position:relative;font-weight: bold;align-items: center;justify-content: center;background: linear-gradient(#e3b48b, #97683e);border-radius: 50px;margin-right: 8px;}
#faqlist li.current .menu_head b:before{display:none}
#faqlist li .menu_head h3{display:inline-block;color:#494949;margin-left:15px;font-weight:normal;width:calc(100% - 40px);vertical-align:top;line-height:110%}
#faqlist li .menu_body{color:#414042;font-size:18px;padding: 20px 30px;border-bottom:2px solid #efecef;margin-bottom:4px;line-height:120%;display: none;}

/* bonus-bottom */
.bonus-bottom{position:fixed;bottom: 0;transition: all linear 0.3s;width: 100%;z-index: 100;}
.bonus-bottom[data-type="2"] {position:static;border-bottom: 5px solid #d6d6d6;}
.bonus-bottom .workframe{width: 1100px;}
.bonus-bottom .top{margin: 0 auto;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;padding: 12px 0;}
.bonus-bottom .top >div{width: 25%;}
.bonus-bottom .top .company-logo{width: 10%;}
.company-rating h4, .bonus-text h4{text-transform: uppercase;color: #fff;font-size: 12px;font-family: proxima_novasemibold,Arial,Helvetica;}
.bonus-bottom .company-rating #SeoStarRating font span{font-size: 18px;line-height: 100%;}
.bonus-bottom #SeoStarRating font i{color:gold;margin-right: 4px;}
.bonus-text h3{color: #fff;font-size: 16px;overflow: hidden;height: auto;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.bonus-button .button{text-align: end;}
.bonus-button .button a{padding: 13px 55px;font-size: 13px;background: linear-gradient(#e3b48b, #97683e);border-radius: 50px;text-transform: uppercase;letter-spacing: 2px;color: #fff;font-weight: 400;display: block;text-align: center;}

@media screen and (min-width:1281px) {
	#productTabs ul.tabs li:hover a { background: #ad9c8f; border-color: #ad9c8f; color: #fff; }
}
@media screen and (max-width:1280px) {
	.bonus-bottom{bottom: 47px;}
}
@media screen and (max-width:1024px) {
	.bonus-bottom .workframe{width:90%;}
	.bonus-bottom .company-rating #SeoStarRating font span{font-size: 16px;}
}
@media screen and (max-width:980px) {
	.company-rating h4, .bonus-text h4{display:none;}
	#productTabs ul.tabs { padding: 0; border-bottom: 0; }
	#productTabs ul.tabs li a , productTabs ul.tabs li.active a { margin: 5px; border-width: 1px; }
}
@media screen and (max-width:500px) {
	#productTabs .tabs >div{padding:25px;}
	#productdetail #imglist{padding:30px;}
	#productlist ul { text-align: center; }
	#productlist ul li .info {flex-direction: column;align-items: center;padding: 25px;}
	#productlist ul li .img, #productlist ul li .morebox{width:100%;}
	#productlist ul li .price{width:100%;margin:10px 0;}
	#productlist ul li h3, #productlist ul li p{text-align: center;}
	.bonus-bottom .top >div{width: 70%;}
	.bonus-text h3{font-size: 15px;font-weight: 400;}
	.bonus-bottom .top .bonus-button{display:none;}
	.bonus-bottom .top{justify-content: flex-end;display: flex;}
	.bonus-bottom .top .company-logo{width: 25%;position: absolute;left: 0;}
	.bonus-bottom{bottom: 45px;}
}